print.risksets {eha} | R Documentation

## Prints a summary of the content of a set of risk sets.

### Description

Given the output from `risksets`, summary statistics are given for it.

### Usage

    ## S3 method for class 'risksets'
    print(x, ...)

### Arguments

`x` | An object of class 'risksets'.
`...` | Not used for the moment.

### Value

No value is returned; the function prints summary statistics of risk sets.

### Note

There is no `summary.risksets` yet. On the TODO list.

### Author(s)

Göran Broström

### See Also

`risksets`

### Examples

    rs <- with(mort, risksets(Surv(enter, exit, event)))
    print(rs)

[Package eha version 2.6.0 Index]